%define	upstream_name	 Lingua-Ident
%define upstream_version 1.7

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 9

Summary:	Statistical language identification 
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Lingua/%{upstream_name}-%{upstream_version}.tar.gz



BuildArch:	noarch

%description
This module implements a statistical language identifier.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make_build

%check
# parallel testing with %%make does not work
make test

%install
%make_install

%files
%doc Changes README
%{_bindir}/*
%{perl_vendorlib}/Lingua
%{_mandir}/*/*




%changelog
* Wed Feb 12 2020 umeabot <umeabot> 1.700.0-9.mga8
+ Revision: 1495321
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 1.700.0-8.mga7
+ Revision: 1268876
- Mageia 7 Mass Rebuild

* Wed May 11 2016 tv <tv> 1.700.0-7.mga6
+ Revision: 1013141
- another fine example where single %% in comments break when people alter macros
- ust std build macros

* Thu Feb 04 2016 umeabot <umeabot> 1.700.0-6.mga6
+ Revision: 935035
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.700.0-5.mga5
+ Revision: 748522
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.700.0-4.mga5
+ Revision: 685213
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.700.0-3.mga4
+ Revision: 512607
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.700.0-2.mga3
+ Revision: 369016
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 18 2011 jquelin <jquelin> 1.700.0-1.mga1
+ Revision: 22565
- cleaning spec file
- imported package perl-Lingua-Ident


* Tue Jul 13 2010 Jérôme Quelin <jquelin@mandriva.org> 1.700.0-1mdv2011.0
+ Revision: 552401
- update to 1.7

* Fri Feb 12 2010 Jérôme Quelin <jquelin@mandriva.org> 1.600.0-1mdv2010.1
+ Revision: 504944
- rebuild using %%perl_convert_version

* Fri Sep 04 2009 Thierry Vignaud <tv@mandriva.org> 1.6-6mdv2010.0
+ Revision: 430479
- rebuild

* Thu Jul 31 2008 Thierry Vignaud <tv@mandriva.org> 1.6-5mdv2009.0
+ Revision: 257536
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tv@mandriva.org> 1.6-4mdv2009.0
+ Revision: 245619
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Wed Dec 19 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.6-2mdv2008.1
+ Revision: 133637
- rebuild

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Wed Nov 15 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.6-1mdv2007.0
+ Revision: 84473
- new version
- Import perl-Lingua-Ident

* Fri Sep 01 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.5-2mdv2007.0
- Rebuild

* Tue Nov 08 2005 Guillaume Rousse <guillomovitch@mandriva.org> 1.5-1mdk
- first mdk release

